hr, img, legend {
    border: 0
}
legend, td, th {
    padding: 0
}
hr, p {
    margin-bottom: 1.5em
}
img, pre {
    max-width: 100%
}
.gallery-item, .site-footer, .wp-caption-text {
    text-align: center
}
pre, textarea {
    overflow: auto
}
.aligncenter, .clear:after, .comment-content:after, .contact .message, .content-area:after, .entry-content:after, .page-links, .site-content:after, .site-footer:after, .site-header:after {
    clear: both
}
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    box-sizing: border-box
}
body {
    margin: 0;
    background: #fff
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden], template {
    display: none
}
a {
    background-color: transparent
}
abbr[title] {
    border-bottom: 1px dotted
}
b, optgroup, strong {
    font-weight: 700
}
cite, dfn, em, i {
    font-style: italic
}
h1 {
    margin: .67em 0
}
mark {
    color: #000
}
small {
    font-size: 80%
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
img {
    height: auto
}
svg:not(:root) {
    overflow: hidden
}
figure {
    margin: 1em 40px
}
hr {
    box-sizing: content-box;
    background-color: #ccc;
    height: 1px
}
code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0
}
button {
    overflow: visible
}
button, select {
    text-transform: none
}
.allies h4, .footer-navigation, .main-navigation, .menu-toggle:after, .values h3, h1 {
    text-transform: uppercase
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}
button[disabled], html input[disabled] {
    cursor: default
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    height: auto
}
input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}
body, button, input, select, textarea {
    color: #004976;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 22px;
    line-height: 1.3;
    font-weight: 300
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: Oswald, sans-serif;
    margin-top: 20px;
    line-height: 1
}
h1 {
    margin-bottom: 30px;
    font-size: 100px;
    font-weight: 700
}
h2 {
    margin-bottom: 20px;
    font-size: 36px;
    font-weight: 400
}
blockquote {
    margin: 0 1.5em
}
address {
    margin: 0 0 1.5em
}
pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: .9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    padding: 1.6em
}
code, kbd, tt, var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
    font-size: .9375rem
}
.allies h4, .button, .footer-navigation, .hero-header h3, .main-navigation, .values h3, button, input[type=button], input[type=reset], input[type=submit] {
    font-family: 'Source Sans Pro', sans-serif
}
abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}
ins, mark {
    background: #fff9c0;
    text-decoration: none
}
.allies a, .site-title {
    background-size: contain;
    background-repeat: no-repeat
}
.allies .cl, .allies .focus {
    background-position: center
}
big {
    font-size: 125%
}
*, :after, :before {
    box-sizing: inherit
}
blockquote:after, blockquote:before, q:after, q:before {
    content: ""
}
blockquote, q {
    quotes: "" ""
}
ol, ul {
    margin: 0 0 1.5em 3em
}
ul {
    list-style: disc
}
ol {
    list-style: decimal
}
li>ol, li>ul {
    margin-bottom: 0;
    margin-left: 1.5em
}
dt {
    font-weight: 700
}
dd {
    margin: 0 1.5em 1.5em
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 1.5em;
    width: 100%
}
.button, button, input[type=button], input[type=reset], input[type=submit] {
    padding: 15px 30px;
    border-radius: 5px;
    background-color: #ab2328;
    color: #fff;
    -webkit-transition: background-color .2s ease;
    transition: background-color .2s ease;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    box-shadow: none;
    outline: 0;
    border: none;
    width: 100%;
    display: inline-block;
    text-align: center
}
.button:visited {
    color: #fff
}
.button:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    background-color: #851a1d;
    color: #fff
}
.button.gold, button.gold, input[type=button].gold, input[type=reset].gold, input[type=submit].gold {
    background-color: #ce8e00;
    color: #fff
}
.button.gold:hover, button.gold:hover, input[type=button].gold:hover, input[type=reset].gold:hover, input[type=submit].gold:hover {
    background-color: #9b6b00;
    color: #fff
}
.button:focus, button:active, button:focus, input[type=button]:active, input[type=button]:focus, input[type=reset]:active, input[type=reset]:focus, input[type=submit]:active, input[type=submit]:focus {
    color: #fff;
    border-color: #aaa #bbb #bbb;
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, .5), inset 0 2px 5px rgba(0, 0, 0, .15)
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], input[type=number], input[type=search], textarea {
    margin-right: 15px;
    border: 1px solid #ccc;
    border-top: 3px solid #8c9aa1;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 8px 12px;
    margin-bottom: 10px;
    color: #333;
    vertical-align: middle;
    background-color: #fff;
    line-height: 39px;
    width: 100%
}
select {
    border: 1px solid #ccc;
    border-top: 3px solid #8c9aa1
}
input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=range]:focus, input[type=date]:focus, input[type=month]:focus, input[type=week]:focus, input[type=time]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=color]:focus, input[type=number]:focus, input[type=search]:focus, textarea:focus {
    border-color: #3898EC;
    outline: 0
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], input[type=number], input[type=search] {
    padding: 8px 12px;
    height: 59px
}
textarea {
    padding-left: 12px;
    width: 100%
}
@media (min-width:768px) {
    .button, button, input[type=button], input[type=text], input[type=email], input[type=url], input[type=password], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=reset], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], input[type=submit], input[type=number], input[type=search], textarea {
        width: auto
    }
}
.gform_validation_container, .gform_wrapper .gform_validation_container, body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container, body .gform_wrapper li.gform_validation_container, body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
    display: none!important;
    position: absolute!important;
    left: -9000px
}
.gform_wrapper li.gfield {
    position: relative
}
.gform_wrapper .validation_error {
    margin: 20px 0
}
.gform_wrapper .validation_message {
    font-size: 16px;
    color: #ab2328;
    font-style: italic;
    position: absolute;
    top: 100%
}
.main-navigation, a, a:visited {
    color: #004976
}
.gform_wrapper .gfield_error input {
    border-color: #ab2328
}
.gform_ajax_spinner {
    display: none
}
@media (max-width:979px) {
    .gform_wrapper li.gfield_error {
        margin-bottom: 30px
    }
}
a {
    text-decoration: underline
}
a:active, a:focus, a:hover {
    color: #004976;
    text-decoration: none
}
a:focus {
    outline: dotted thin
}
a:active, a:hover {
    outline: 0
}
.main-navigation {
    float: right;
    display: block;
    right: 25px;
    top: 55px;
    font-size: 20px;
    font-weight: 700;
    margin-top: 28px
}
.main-navigation ul {
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 0
}
.main-navigation li {
    float: left;
    position: relative
}
.main-navigation ul a {
    display: block;
    text-decoration: none;
    padding: 15px 0 10px;
    margin-top: 0;
    margin-left: 40px;
    -webkit-transition: color .2s ease, border .2s ease;
    transition: color .2s ease, border .2s ease
}
.main-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
    float: left;
    position: absolute;
    top: 1.5em;
    left: -999em;
    z-index: 99999
}
.main-navigation ul ul ul {
    left: -999em;
    top: 0
}
.main-navigation ul ul a {
    width: 200px
}
.main-navigation li.focus>a, .main-navigation li:hover>a {
    border-bottom: 6px solid #ab2328;
    color: #ab2328
}
.main-navigation ul li.focus>ul, .main-navigation ul li:hover>ul {
    left: auto
}
.main-navigation ul ul li.focus>ul, .main-navigation ul ul li:hover>ul {
    left: 100%
}
.main-navigation.toggled ul, .menu-toggle {
    display: block
}
.menu-toggle, .menu-toggle:focus {
    background-color: transparent;
    color: #ab2328;
    border: 1px solid #ab2328;
    font-size: 26px;
    padding: 2px 6px 4px;
    box-shadow: none
}
.menu-toggle:after {
    content: 'Menu';
    display: block;
    font-size: 10px;
    margin-top: -4px
}
.main-navigation.toggled .menu-toggle {
    background-color: #004976;
    border-color: #004976;
    box-shadow: none;
    color: #fff
}
@media screen and (min-width:768px) {
    .main-navigation li.mobile, .menu-toggle {
        display: none
    }
    .main-navigation ul {
        display: block
    }
}
@media screen and (max-width:767px) {
    .main-navigation .nav-menu {
        position: fixed;
        top: 83px;
        left: 0;
        width: 100%;
        text-align: center;
        box-shadow: rgba(0, 36, 58, .74) 0 5px 7px 0;
        font-size: 18px;
        font-weight: 700
    }
    .main-navigation li {
        display: block;
        float: none
    }
    .main-navigation ul li a {
        margin: 0;
        background-color: #004976;
        color: #fff;
        border-bottom: 1px solid #105e8f;
        padding: 25px;
        outline: 0
    }
    .main-navigation li.focus>a, .main-navigation li:hover>a {
        border-bottom: 1px solid #105e8f;
        color: #fff;
        background-color: #005d97
    }
}
@media screen and (max-width:479px) {
    .main-navigation .nav-menu {
        top: 71px
    }
}
.site-main .comment-navigation, .site-main .post-navigation, .site-main .posts-navigation {
    margin: 0 0 1.5em;
    overflow: hidden
}
.comment-navigation .nav-previous, .post-navigation .nav-previous, .posts-navigation .nav-previous {
    float: left;
    width: 50%
}
.comment-navigation .nav-next, .post-navigation .nav-next, .posts-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%
}
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}
#content[tabindex="-1"]:focus {
    outline: 0
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em
}
.aligncenter, .inner {
    margin-left: auto;
    margin-right: auto
}
.aligncenter {
    display: block
}
.inner {
    width: 100%;
    max-width: 980px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative
}
.widget select, .wp-caption, embed, iframe, object {
    max-width: 100%
}
.hentry, .widget {
    margin: 0 0 1.5em
}
.clear:after, .clear:before, .comment-content:after, .comment-content:before, .content-area:after, .entry-content:after, .entry-content:before, .site-content:after, .site-content:before, .site-footer:after, .site-footer:before, .site-header:after, .site-header:before {
    content: "";
    display: table;
    table-layout: fixed
}
.sticky {
    display: block
}
.byline, .updated:not(.published) {
    display: none
}
.group-blog .byline, .single .byline {
    display: inline
}
.entry-content, .entry-summary, .page-content {
    margin: 1.5em 0 0
}
.page-links {
    margin: 0 0 1.5em
}
.archive .format-aside .entry-title, .blog .format-aside .entry-title {
    display: none
}
.comment-content a {
    word-wrap: break-word
}
.bypostauthor {
    display: block
}
.infinite-scroll .posts-navigation, .infinite-scroll.neverending .site-footer {
    display: none
}
.infinity-end.neverending .site-footer {
    display: block
}
.comment-content .wp-smiley, .entry-content .wp-smiley, .page-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}
.wp-caption {
    margin-bottom: 1.5em
}
.wp-caption img[class*=wp-image-] {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption .wp-caption-text {
    margin: .8075em 0
}
.gallery {
    margin-bottom: 1.5em
}
.gallery-item {
    display: inline-block;
    vertical-align: top;
    width: 100%
}
.gallery-caption, .site-title {
    display: block
}
.gallery-columns-2 .gallery-item {
    max-width: 50%
}
.gallery-columns-3 .gallery-item {
    max-width: 33.33%
}
.gallery-columns-4 .gallery-item {
    max-width: 25%
}
.gallery-columns-5 .gallery-item {
    max-width: 20%
}
.gallery-columns-6 .gallery-item {
    max-width: 16.66%
}
.gallery-columns-7 .gallery-item {
    max-width: 14.28%
}
.gallery-columns-8 .gallery-item {
    max-width: 12.5%
}
.gallery-columns-9 .gallery-item {
    max-width: 11.11%
}
.site-header {
    position: absolute;
    padding: 25px;
    z-index: 10;
    width: 100%
}
.site-title {
    width: 200px;
    height: 100px;
    text-indent: -999em;
    float: left
}
@media (max-width:991px) {
    .site-title {
        width: 180px;
        height: 90px
    }
    .main-navigation {
        font-size: 18px
    }
    .main-navigation ul a {
        margin-left: 30px
    }
}
a.subscribe-link {
    position: absolute;
    right: 20px;
    font-size: 14px;
    text-decoration: none;
    color: #667881;
    transition: color .2s
}
a.subscribe-link:hover {
    color: #851a1d
}
.sticky-header {
    position: fixed;
    top: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
    transition: all .5s;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, .49) 0 6px 12px 0;
    padding: 10px
}
.sticky-header.show {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}
.sticky-header .site-title {
    width: 125px;
    height: 63px
}
.sticky-header .main-navigation {
    margin-top: 5px
}
@media (max-width:479px) {
    .sticky-header .site-title {
        width: 110px;
        height: 55px
    }
    .sticky-header {
        padding-bottom: 6px
    }
    .sticky-header .main-navigation {
        top: 10px
    }
}
@media screen and (max-width:782px) {
    html #wpadminbar {
        position: fixed
    }
}
.button.donate {
    font-size: 20px;
    width: auto;
    padding: 12px 20px;
    color: #fff;
    float: right;
    margin-top: 30px;
    margin-left: 40px
}
.sticky-header .button.donate {
    margin-top: 7px;
    margin-right: 10px
}
@media (max-width:767px) {
    .sticky-header {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
    #masthead {
        display: none
    }
    .sticky-header .main-navigation {
        right: 10px
    }
    .sticky-header .button.donate {
        position: absolute;
        right: 70px;
        top: 8px;
        margin-right: 0
    }
}
@media (max-width:479px) {
    .sticky-header .button.donate {
        top: 4px
    }
    .sticky-header .main-navigation {
        margin-top: 0
    }
}
.button.bugreport {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    padding: 5px 10px;
    font-size: 16px;
    width: auto
}
.site-footer {
    padding: 60px 0 40px;
    background-color: #e2eaee
}
.footer-navigation {
    color: #004976;
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    margin-bottom: 25px
}
.footer-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0
}
.footer-navigation li {
    display: inline-block
}
.footer-navigation a {
    display: block;
    text-decoration: none;
    padding: 15px 0 10px;
    margin: 0 20px
}
.footer-navigation a:hover {
    text-decoration: underline
}
.allies, .site-info {
  width: 100%;
  text-align: center;
}
.site-info p {max-width: none}

.viewall a, .viewall a:visited {
  color: #004976;
  text-decoration: none;
}
.viewall a span, .viewall a:visited span {
  font-family: "Source Sans Pro",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13.986px;
  font-size: 0.777rem;
  color: #ab2328;
  text-decoration: underline;
  margin-left: 5px;
  white-space: nowrap;
  display: inline-block;
}

.allies ul {list-style:none;margin:0;padding:0}
.allies ul li {
  display: inline-block;
height: 100px;
margin: 20px;
}
.allies ul a {
  text-indent: 0;
  display: inline;
}
.allies ul img {
  -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    width: auto;
    max-height: 100%;
    opacity: .5;
    transition: all .2s;
}
.allies ul img:hover {
    opacity: 1;
    -webkit-filter: none;
    filter: none;
}
.contact h3, .subscribe h2 {
    margin-top: 0
}
.site-info {
    font-size: 16px;
    padding-top: 20px
}
@media (min-width:991px) {
    .site-footer {
        text-align: left
    }
    .footer-navigation li:first-child a {
        margin-left: 0
    }
    .allies {
        width: 40%;
        float: right
    }
    .site-info {
        width: 60%;
        float: right;
        padding: 0 20px 0 0
    }
    .site-info p {
        max-width: 475px
    }
}
.hero {
    overflow: hidden;
    position: relative;
    background: rgba(255, 255, 255, .74);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, .74) 0, rgba(255, 255, 255, 0) 60%), -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 0) 60%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, .74) 0, rgba(255, 255, 255, 0) 60%), -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 0) 60%);
    background: linear-gradient(to right, rgba(255, 255, 255, .74) 0, rgba(255, 255, 255, 0) 60%), linear-gradient(to bottom, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 0) 60%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#bdffffff', endColorstr='#00ffffff', GradientType=1) progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);
    padding-top: 150px;
    padding-bottom: 80px
}
.hero-background {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: cover;
    background-position: 100% 50%
}
.hero-content, .hero-header {
    width: 60%
}
.hero-content {
    max-width: 450px
}
.hero-header h3 {
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 10px
}
@media (max-width:992px) {
    .hero {
        padding-bottom: 0
    }
    .hero .inner {
        padding: 0
    }
    .hero-content {
        width: 100%;
        max-width: none;
        padding: 20px;
        background-color: #004976;
        color: #fff
    }
    .hero-content>*, .hero-header {
        width: 100%;
        max-width: 750px;
        margin-left: auto;
        margin-right: auto
    }
    .hero-header {
        padding-right: 40%
    }
    .hero-header h1 {
        font-size: 75px
    }
    .hero-header h3 {
        font-size: 26px;
        margin-bottom: 80px
    }
}
@media (max-width:767px) {
    .hero {
        padding-top: 325px;
        background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(0, 0, 0, 0) 325px);
        background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(0, 0, 0, 0) 325px);
        background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0, rgba(0, 0, 0, 0) 325px);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00000000', GradientType=0)
    }
    .hero-background {
        height: 325px;
        padding-top: 100px
    }
    .hero-header {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 40px;
        background-color: #004976;
        color: #fff
    }
    .hero-header h1 {
        font-size: 60px;
        margin-bottom: 15px;
        margin-top: 0
    }
    .hero-content p:first-child {
        margin-top: 0
    }
    .hero-content p:last-child {
        margin-bottom: 20px
    }
    .hero-header h3 {
        margin-bottom: 0
    }
}
@media (max-width:479px) {
    .site-info .address {
        display: block
    }
    .site-info .sep {
        display: none
    }
    .hero {
        padding-top: 275px
    }
    .hero-background {
        height: 275px
    }
}
.main .inner {
    padding-top: 50px;
    font-size: 18px
}
.main h2 {
    color: #ce8e00;
    font-size: 32px
}
.main-image {
    display: block
}
@media (min-width:768px) {
    .main .inner {
        padding-bottom: 20px
    }
    .main-content, .main-header {
        width: 50%
    }
    .main-image {
        width: auto;
        max-width: 50%;
        max-height: 100%;
        position: absolute;
        bottom: 0;
        right: 0
    }
}
@media (min-width:992px) {
    .main h2 {
        font-size: 36px
    }
    .main .inner {
        font-size: 22px
    }
}
.values-content, .values-header {
    text-align: center;
    font-size: 20px
}
.values {
    background-color: #013453;
    color: #fff
}
.values-header {
    line-height: 28px;
    padding-top: 45px;
    padding-bottom: 45px
}
.values-header p {
    margin: 0
}
.values-content {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 60px 20px
}
.values-content>* {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto
}
.values h2 {
    font-size: 32px
}
.values h3 {
    font-size: 20px;
    font-weight: 300;
    opacity: .8
}
.pushdown h2, .toggle-text {
    font-weight: 700;
    text-transform: uppercase
}
@media screen and (min-width:991px) {
    .values h2 {
        font-size: 36px
    }
    .values-header {
        font-size: 26px;
        line-height: 34px
    }
    .values-container {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        overflow: hidden
    }
    .values-content {
        width: 33.33%;
        float: left;
        text-align: left;
        font-size: 22px
    }
    .values-content>* {
        max-width: 300px
    }
}
.action, .pushdown {
    text-align: center
}
.subscribe {
    background-color: #e2eaee;
    padding: 55px 0
}
.subscribe label {
    display: none
}
.subscribe ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.subscribe li {
    width: 100%
}
.subscribe input, .subscribe li {
    display: inline-block
}
.contact, .contact label {
    display: none
}
.subscribe .button {
    background-color: #ce8e00
}
.subscribe .button:hover {
    background-color: #a77201
}
@media (min-width:768px) {
    .subscribe .inner {
        max-width: 728px
    }
    .subscribe li {
        width: 50%;
        padding: 0 5px
    }
    .subscribe li:nth-child(odd) {
        padding-left: 0
    }
    .subscribe li:nth-child(even) {
        padding-right: 0
    }
    .subscribe li input {
        width: 100%
    }
}
@media (min-width:980px) {
    .subscribe .inner {
        max-width: 980px
    }
    .subscribe .gform_body {
        float: left
    }
    .subscribe li {
        width: auto;
        padding: 0
    }
    .subscribe .first-name input, .subscribe .last-name input {
        width: 175px
    }
    .subscribe .email-address input {
        width: 300px
    }
    .subscribe .zip-code input {
        width: 75px
    }
}
.action-content {
    padding: 60px 20px 80px
}
.action-content:first-child {
    border-bottom: 1px solid #c6cccf
}
.action-content:nth-child(2) .button {
    background-color: #ce8e00
}
.action-content:nth-child(2) .button:hover {
    background-color: #a77201
}
@media (min-width:768px) {
    .action-content {
        width: 50%;
        float: left
    }
    .action-content:first-child {
        border-bottom: none;
        border-right: 1px solid #c6cccf
    }
    .action-content>* {
        max-width: 500px;
        margin-left: auto;
        margin-right: auto
    }
}
.contact {
    padding: 25px;
    background-color: #e2eaee;
    max-width: 660px
}
.contact h3 {
    margin-bottom: 20px
}
.featherlight-iframe .featherlight-content {
    overflow-y: auto!important
}
.contact ul {
    margin: 0;
    padding: 0;
    list-style: none
}
.contact .first-name {
    padding-right: 10px
}
.contact .first-name, .contact .last-name {
    width: 50%;
    float: left
}
.contact .email-address {
    float: left;
    width: calc(100% - 75px);
    padding-right: 10px
}
.contact .zip-code {
    float: left;
    width: 75px
}
.contact input, .contact textarea {
    width: 100%
}
.contact textarea {
    height: 360px;
    resize: none
}
.contact .opt-in {
    margin-bottom: 10px
}
.contact .opt-in input {
    width: auto
}
.contact .opt-in label {
    display: inline;
    font-size: 16px
}
@media (max-width:767px) {
    .contact textarea {
        height: 160px
    }
}
.convio-response {
    display: none
}
.logged-in .convio-response {
    display: block
}
.pushdown {
    padding: 0;
    max-height: 0;
    overflow: hidden;
    transition: all 1s;
    background: url(images/pushdown-bg.jpg) top center no-repeat;
    background-size: cover;
    width: 100%;
    font-size: 20px;
    font-size: 1.111rem
}
.pushdown.toggled {
    max-height: 600px
}
.pushdown .inner {
    margin-top: 20px;
    margin-bottom: 20px
}
.pushdown .inner:last-child {
    margin-bottom: 0
}
.pushdown .inner p {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto
}
.pushdown h2 {
    margin-top: 0
}
.toggle-text {
    margin: 71px 0 0;
    width: 100%;
    line-height: 1.7;
    color: #fff;
    background-color: #ce8e00;
    padding: 10px
}
@media (min-width:30em) {
    .toggle-text {
        margin-top: 83px
    }
}
@media (min-width:48em) {
    .toggle-text {
        text-align: center;
        padding: 0 10px;
        margin-top: 0
    }
}
.toggle-text.red {
    background-color: #ab2328
}
.toggle-text .pushdown-toggle {
    cursor: pointer;
    position: absolute;
    right: 0;
    color: #fff
}
.toggle-text .pushdown-toggle:before {
    content: 'Show'
}
.toggle-text .pushdown-toggle.toggled:before {
    content: 'Close'
}
.toggle-text .pushdown-toggle i {
    display: inline-block;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    transition: all .2s
}
.toggle-text .pushdown-toggle.toggled i {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg)
}
.pushdown+.site .site-content {
    margin-top: 0
}